-- 基础信息
base_info = {
	group_id = 133103040
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 163, gadget_id = 70310006, pos = { x = 705.965, y = 218.662, z = 1324.002 }, rot = { x = 0.000, y = 278.325, z = 0.000 }, level = 24, area_id = 6 },
	{ config_id = 164, gadget_id = 70220013, pos = { x = 707.650, y = 219.253, z = 1326.829 }, rot = { x = 0.000, y = 278.325, z = 0.000 }, level = 24, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 163, 164 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
